Bug 53799 - contens are old.
Summary: contens are old.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL: http://www.redhat.com/about/corporate...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 01:57 UTC by Keiichi Mori
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 14:25:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Keiichi Mori 2001-09-19 01:57:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-12pptp i686; en-US; 0.7)
Gecko/20010316

Description of problem:
The contents of Japan Office info page is old.
Please change new one.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see above URL.


	

Expected Results:  Address:
7F HF Building 3-14-10 Sotokanda, Chiyodaku, Tokyo Japan

Telephone:
+81-3-3257-0411

Sales Manager:
Hideyuki Mitsuhashi<mitsuhas@redhat.com>

Website(Link)
http://www.jp.redhat.com/

Additional info:

Comment 1 Lisa Palma 2001-09-19 21:04:12 UTC
information updated on live site.
~L


Note You need to log in before you can comment on or make changes to this bug.